/*------------------------------------*\
   LOCAL SCREENS
\*------------------------------------*/

/*------------------------------------*\
   END LOCAL SCREENS
\*------------------------------------*/

/* Big Screen Section - GEO ALTS */

.section-big-screen .section-geo-alt-caption {
  position: relative;
  text-align: left;
  margin-top: 0px;
  margin-bottom: 27px;
}

.section-big-screen .section-geo-alt-caption .geo-alt-caption {
  max-width: 1098px;
  margin: -0.7em auto 0;
  padding: 0 95px;
}

.section-big-screen .section-geo-alt-caption a {
  font-weight: 500;
  color: #6e6e73;
}

@media only screen and (max-width: 1068px) {
  .section-big-screen .section-geo-alt-caption .geo-alt-caption {
    max-width: 615px;
    margin-top: 0;
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 1em;
  }
  .section-big-screen .section-services .service-tile-button {
    margin-bottom: 8px;
  }
  .section-services .service-tile-ctas > .service-tile-cta.typography-cta {
    margin: 0;
    display: block;
  }
}

@media only screen and (max-width: 734px) {
  .section-big-screen .section-services .arcade .service-tile-headline {
    max-width: 295px;
  }
}
/*------------------------------------*\
   END LOCAL FIXES
\*------------------------------------*/
